<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>

export default {
  name: 'app',
  components: {

  }
}
</script>

<style lang="scss">

  #app {
    width: 100%;
    height: 100%;
  }


  .social-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 10px 0 ;

    span {
      margin-left: 10px;
      margin-bottom: 10px;
      font-size: 16px;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 5px 8px;
      border: 1px solid #fff;
      border-radius: 3px;
      cursor: pointer;

      &:hover {
        background: #0a4882;
        border-color: #0a4882;
      }
    }
  }

  @media (max-width: 760px) {
    .social {

      .title-soc {
        text-align: left;
      }
      .social-list {
        justify-content: flex-start;

        span {
          margin-left:0;
          margin-right: 10px;
          margin-bottom: 10px;
        }
      }
    }

  }
</style>
